Page MenuHomePhabricator

Upgrade WebdriverIO in the WikibaseCirrusSearch repository
Closed, ResolvedPublic

Description

  • Update to v5
  • Update to v6

Event Timeline

Restricted Application added a project: Discovery-Search. · View Herald TranscriptMay 15 2020, 2:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 590452 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/WikibaseCirrusSearch@master] Upgraded WebdriverIO from v4 to v5

https://gerrit.wikimedia.org/r/590452

zeljkofilipin triaged this task as Medium priority.May 18 2020, 1:45 PM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin moved this task from Backlog 🔙 to Mentor 🎓 on the User-zeljkofilipin board.
zeljkofilipin added a subscriber: zeljkofilipin.

Change 597343 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/WikibaseCirrusSearch@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/597343

Change 597349 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/WikibaseCirrusSearch@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/597349

Vidhi-Mody updated the task description. (Show Details)May 19 2020, 9:47 PM
Vidhi-Mody updated the task description. (Show Details)

Change 590452 abandoned by Zfilipin:
Upgraded WebdriverIO from v4 to v5

Reason:
implemented in https://gerrit.wikimedia.org/r/c/mediawiki/extensions/WikibaseCirrusSearch/ /597343

https://gerrit.wikimedia.org/r/590452

Change 597343 merged by jenkins-bot:
[mediawiki/extensions/WikibaseCirrusSearch@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/597343

Change 597349 merged by jenkins-bot:
[mediawiki/extensions/WikibaseCirrusSearch@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/597349

zeljkofilipin closed this task as Resolved.May 20 2020, 12:53 PM
zeljkofilipin updated the task description. (Show Details)